Make Previews devicePixelRatio aware
AcceptedPublic

Authored by meven on May 8 2020, 10:37 AM.

Details

Summary

Depends on kio D29397
And kio-extras D29526

BUG: 401170

Test Plan

rm -r ~/.cache/local

Before:

After:

Diff Detail

Repository
R318 Dolphin
Branch
arcpatch-D29525
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 26601
Build 26619: arc lint + arc unit
meven created this revision.May 8 2020, 10:37 AM
Restricted Application added a project: Dolphin. · View Herald TranscriptMay 8 2020, 10:37 AM
Restricted Application added a subscriber: kfm-devel. · View Herald Transcript
meven requested review of this revision.May 8 2020, 10:37 AM
meven edited the summary of this revision. (Show Details)May 8 2020, 11:18 AM
meven edited the test plan for this revision. (Show Details)
meven added a reviewer: elvisangelaccio.
meven updated this revision to Diff 82336.May 9 2020, 8:42 AM

Add missing dependency bump

ngraham accepted this revision.May 24 2020, 7:10 PM

(once the dependent patches have landed)

This revision is now accepted and ready to land.May 24 2020, 7:10 PM
meven edited the summary of this revision. (Show Details)Jun 1 2020, 8:31 AM
elvisangelaccio accepted this revision.Jun 7 2020, 10:02 PM